/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 26/03/2020, 06:44:41 PM
    Author     : Ale
*/
.content{height: 700px;background: url('../img/index_portada.jpg') no-repeat; object-fit: fit;}
.logSize{ width: 50% !important; max-width: 600px; }
.icon{ font-size:2rem; color: #001D68; }
.defaultShadow{ -webkit-box-shadow: 0 0 5px 1px rgba(150,150,150,.2); box-shadow: 0 0 5px 1px rgba(150,150,150,.2); }

.btn-lg.arrow:after{margin-top:7px !important;}

@media (max-width: 768px){
    .content{
        height: 400px;
    }
    .logSize{
        width: 90% !important;
    }
    .logSize h1{font-size: 2em;}
}
@media (max-height: 768px){
    .content{
        height: 500px;
    }
}